<div id="edit-modal" class="modal" tabindex="-1" role="dialog">
  <div class="modal-dialog" role="document">
    <div class="modal-content">
      <div id="modal-header" class="modal-header">
        <h5 class="modal-title" id="modal-title"></h5>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
      <div class="modal-body">
        <input type="text" class="form-control" name="task" id="texttask"/>
      </div>
      <div class="modal-footer">
        <button type="button" id="savechanges"class="btn btn-primary">Save changes</button>
      </div>
    </div>
  </div>
</div>